---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 30
    AccountRefMonth: 11
    LastMadeUpDate: 30/11/2011
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: EASTERN PRIDE HIRE LTD
  CompanyNumber: 07454105
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 29/11/2010
  DissolutionDate: 18/03/2014
  RegAddress:
    AddressLine1: 2ND FLOOR
    AddressLine2: WHITECHAPEL ROAD
    PostTown: LONDON
    Country: UNITED KINGDOM
    Postcode: E1 1JE
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '82990 - Other business support service activities not elsewhere classified'
